Bug 63201 - netatalk expects /usr/etc/netatalk but ships /etc/atalk
netatalk expects /usr/etc/netatalk but ships /etc/atalk
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: netatalk (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-10 21:59 EDT by Jonathan Kamens
Modified: 2015-03-04 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-10 21:59:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2002-04-10 21:59:00 EDT
It appears that the netatalk package was modified to expect config files in
/usr/etc/netatalk, but it's still shipping them in /etc/atalk.

I've got netatalk-1.5.2-2.
Comment 1 Phil Knirsch 2002-04-11 03:43:50 EDT
Fixed in netatalk-1.5.2-3, available via rawhide real soon now.

Read ya, Phil

PS: FYI, the config files still reside in /etc/atalk, just where they should be.
Default for netatalk out of the box was /usr/etc/netatalk...

Note You need to log in before you can comment on or make changes to this bug.